.feature-box-info{
	font-size: 15px;
}
#footer p span{
	font-size: 14px;
}
#header .header-body{
	background-color: #646464;
	background: #646464;
}
#header .header-nav.header-nav-links:not(.header-nav-light-text) nav>ul>li>a, #header .header-nav.header-nav-line:not(.header-nav-light-text) nav>ul>li>a{
	color: #fff;
}
#header .header-nav.header-nav-links nav>ul li:hover>a{
	color: #7ed958;
}
.social-icons li a{
	color: #fff!important;
}
#footer{
	background: #646464;
    border-top: 4px solid #646464;
}
div .copyright{
	color: #b7b7b7;
}
.page-header{
	background-color: #fd7400;
}
.breadcrumb>li.active{
	color: #fff;
}
#myVideo {
    max-width: 100%;
}
.bottom_sigma p{
	color: #fff;
	text-align: center;
}
.required{
	color: red;
}